Method: projects.locations.instances.users.get

Gets details of a single User.

HTTP request

GET https://mpc.googleapis.com/v1beta/{name=projects/*/locations/*/instances/*/users/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. The name of the User to retrieve. Format: projects/{project}/locations/{location}/instances/{instance}/users/{user} It takes the form projects/{project}/locations/{location}/instances/{instance}/users/{user}.

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of User.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/cloud-platform

For more information, see the Authentication Overview.